FormName=frmMainShowControlSimplified
[Form]
Width=1032
Height=742
[panRight]
left=652
top=0
width=372
height=689
classname=TPanel

[panGenuine]
left=0
top=79
width=372
height=56
classname=TPanel

[imgGenuine]
left=0
top=0
width=372
height=56
classname=TImage

[panList]
left=0
top=135
width=372
height=554
classname=TPanel

[Image1]
left=144
top=80
width=170
height=50
classname=TImage

[lsvShow]
left=0
top=0
width=372
height=554
classname=TListView

[panTitle]
left=0
top=0
width=372
height=22
classname=TPanel

[Label1]
left=152
top=1
width=76
height=19
classname=TLabel

[Label2]
left=272
top=3
width=36
height=16
classname=TLabel

[lblTotal]
left=336
top=3
width=7
height=16
classname=TLabel

[lblRegNow]
left=8
top=3
width=84
height=16
classname=TLabel

[panLogo]
left=0
top=0
width=372
height=79
classname=TPanel

[imgLogo]
left=0
top=0
width=372
height=79
classname=TImage

[panLeft]
left=0
top=0
width=650
height=689
classname=TPanel

[wmp]
left=0
top=0
width=650
height=689
classname=TWindowsMediaPlayer

